input, textarea {
	color: black;
}
.post-password-form {
	margin: 20px;
}

html {
	height: 100%;
}
body {
	min-height: 100%;
	position: relative;
	padding-bottom: 860px;
}
body::-webkit-scrollbar {
	width: 5px;
	background-color: white;
}
body::-webkit-scrollbar-thumb {
	background-color: #3a3a3a;
	background-image: -webkit-linear-gradient(90deg, #273480, #273480)
}

 
html, body {
  width: 100%;
  font-family: "Lato", Arial, sans-serif;
  color: black;
  background-color: white;
}

.vcenter {position: relative;top: 50%;transform: translateY(-50%);}
.hcenter {position: relative;left: 50%;transform: translateX(-50%);}
.centerboth {position: relative;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.h100 {height: 100%}
.hinherit {height: inherit !important}

strong {
	font-weight: 700 !important; 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 35px 0 25px 0px;
	font-family: "Lato", Arial, sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
}
p {
	margin: 0 0 20px;
	font-size: 18px;
	line-height: 1.5;
}
ul {
	font-size: 18px;
}
@media (max-width: 767px) {
	p, ul {
		font-size: 15px;
	}
}

.h3 {
	font-size: 50px !important;
	color: #273480;
	margin-top: 0px;
	margin-bottom: 30px;
}
h4 {
	font-size: 21px !important;
}
h5 {
	font-size: 19px !important;
}

.topmargin20 {
	margin-top: 20px;
}

a {
  color: #273480;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover,
a:focus {
  text-decoration: none;
  background-color: transparent !important;
  color: rgb(0, 127, 240);
}
.light {
  font-weight: 400;
}

/* Header */
.navbar-custom {
	z-index: 4;
	border-bottom: none;
	letter-spacing: 1px;	
	color: white;
	background: #273480;
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;	
}
.navbar-header {
	width: 100%;
	position: relative;
	-webkit-transition: padding 0.2s ease-in-out;
	-moz-transition: padding 0.2s ease-in-out;
	transition: padding 0.2s ease-in-out;		
}
.left-banner {
	color: black;
	text-align: center;
	letter-spacing: normal;
	height: inherit;
	font-family: "Lato", Arial, sans-serif;
	font-weight: 700;
	-webkit-transition: font-size 0.2s ease-in-out;
	-moz-transition: font-size 0.2s ease-in-out;
	transition: font-size 0.2s ease-in-out;		
}

.headerimga {
	position: relative;
	float: left;
	height: 100%;
	width: auto;
	padding: 0px 36px 0px 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.headerimg {
	max-height: 65%;
}
.pagebanner {
	position: relative;
	text-align: center;
	background-color: #273480;
}

/* Adjustements */
@media (max-width: 767px) {
	.navbar-custom {
		height: 80px;
		padding: 0px 15px;
		text-align: center;
		position: relative;
		margin-bottom: 0px;
	}
	.navbar-header {
		margin: 0px !important;
		padding: 7px 0px 10px 0px !important;
	}
	.pagebannerhome, .pagebanner {
		padding-top: 0px;
	}
	.left-banner {
		display: none;
	}
	.topbanner-container {
		padding: 0;
	}
	.headerimg {
		max-height: 100%;
	}
	.headerimga {
		float: none;
		padding: 0px;
	}
}
@media (min-width: 768px) {
	.navbar-custom {
		height: 55px;
	}
	.pagebannerhome, .pagebanner {
		padding-top: 55px;
	}
	.navbar-nav > li > a {
		font-size: 12px;
	}
	.topbanner-container {
		padding-left: 24px;
		padding-right: 24px;
	}
	.top-nav-collapse {
		height: 55px !important;
	}
}
@media (min-width: 1024px) {
	.navbar-custom {
		height: 65px;
	}
	.pagebannerhome, .pagebanner {
		padding-top: 65px;
	}		
	.navbar-nav > li > a {
		font-size: 16px;
	}
	.top-nav-collapse {
		height: 55px !important;
	}	
}
@media (min-width: 1680px) {
	.navbar-custom {
		height: 65px;
	}
	.pagebannerhome, .pagebanner {
		padding-top: 65px;
	}	
	.top-nav-collapse {
		height: 55px !important;
	}
}

.top-nav-collapse {
	-webkit-transition: height 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out;
	transition: height 0.2s ease-in-out;
	filter: drop-shadow(0px 2px 5px #00000050);
}
.top-nav-collapse .navbar-header {
	-webkit-transition: padding 0.2s ease-in-out;
	-moz-transition: padding 0.2s ease-in-out;
	transition: padding 0.2s ease-in-out;	
}
.top-nav-collapse .left-banner {
	font-size: 8px;
	-webkit-transition: font-size 0.2s ease-in-out;
	-moz-transition: font-size 0.2s ease-in-out;
	transition: font-size 0.2s ease-in-out;	
}

.navbar-nav > li > a {
	background-color: transparent;
	color: white;
	margin: 15px 12px;
	padding: 0px;
	border: 3px solid transparent;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li .active {
	border-bottom: 3px solid white;
	border-radius: 1px;
}
.navbar-toggle {
	background-color: transparent;
	border-radius: 0px;
	width: 45px;
	height: 80px;
	position: absolute;
	top: 0px;
	left: 15px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-size: 25px;
	font-weight: 100;
	text-align: left;
}

.toplink-container {
	display: none;
}

.toplink-container .nav li a {
	background-color: #273480;
	color: white;
	margin: 0px ;
	padding: 15px;
}
.toplink-container .nav li a:hover,
.toplink-container .nav li a:focus,
.toplink-container .nav li .active {
	color: rgb(50, 50, 50) !important;
	background-color: rgb(240, 240, 240) !important;
}

@media (max-width: 767px) {
	.toplink-container {
		display: block !important;
		margin: 0px;
		padding: 0px;
		filter: drop-shadow(0px 0px 45px #000000a0);
	}
	.navbar-collapse {
		margin: 0px !important;
		width: 100%;
		padding: 0px !important;
		border: none;
		max-height: 495px !important;
	}
	.navbar-collapse .navbar-nav {
		margin: 0px;
	}
	.navbar-collapse .navbar-nav li {
		width: 100%;
		text-align: left;
		margin-bottom: 4px;
	}
}

.dropdown-menu {
	background-color: #273480;
}
.dropdown-menu li a {
	color: white;
}

.menudisabled {
	pointer-events: none !important;
	cursor: default !important;
	text-decoration: none !important;
	color: gray !important;
}

/* Footer */
footer {
	position: absolute;
	right: 0;
	bottom: 0px;
	left: 0;  
}
footer .fmain {
	padding:0px !important;
	height: 750px;
	width: 100%;
	background: #273480;
	overflow: hidden;
}
footer .fcontent {
	color: white;
	width: 100%;
	height: 100%;
	padding: 0px 45px !important;
}
footer a {
	color: rgb(161, 211, 255) !important;
}
footer img {
	width: 300%;
	float: left;
}
footer p {
	margin: 0;
	font-size: 13px;
}
footer .header {
	font-size: 18px;	
}

.footerblock {
	text-align: left;
}
.footerblock .header {
	font-size: 16px;
	font-weight: 700;
	margin-top:50px;
}
.footerblock .subblock {
	font-size: 15px;
	font-weight: 400;
}
.subscribeblock {
	margin-top: 24px;
}
.subscribeform {
	margin-top: 10px;
}
.addressblock,
.contactblock {
	margin-top: 24px;
}

@media (min-width: 550px) {
	footer img {
		width: 180%;
	}	
}
@media (min-width: 768px) {
	footer img {
		width: 140%;
	}
	footer .fcontent {
		padding: 0px 65px !important;
	}	
}
@media (min-width: 992px) {
	footer img {
		width: 100%;
	}
	footer .header {
		font-size: 22px;
	}
	footer p {
		font-size: 18px;
	}
	footer .fcontent {
		padding: 80px 0px !important;
	}
	.footerblock {
		display: inline-block;
		vertical-align: top;
		padding: 0px 20px;
	}
	.footerblock .header {
		margin-top:0px;
	}
	footer .fmain {
		height: 390px;
	}
	body {
		padding-bottom: 500px;
	}
	.updatesf {
		width: 350px;
	}
	.addressf {
		width: auto;
	}
	.contactf {
		width: auto;
	}
}
@media (min-width: 1280px) {
	.footerblock {
		padding: 0px 50px;
	}
	.updatesf {
		width: 450px;
	}
	.addressf {
		width: auto;
	}
	.contactf {
		width: auto;
	}
}

.error404page {
	height: 35vw;
	max-height: 550px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sidelink a {
	width: 100%;
	display: inline-block;
	border: 2px solid transparent;
	background: rgb(0,174,240);
	margin-bottom: 10px;
}
.sidelink p {
	width: 100%;
	margin: 0px;
	padding: 10px;
	color: white;	
}
.sidelink p:hover {
	color:rgb(0,174,240);
	background: white;
}

.swiper-button-prev, .swiper-button-next {
	background: none;
	font-size: 40px;
	color: rgb(0,174,240);
}

.herocontainer {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	z-index: 0;
	padding: 7vw 1vw;
	background: #273480;
	top: -1px;
}
.herobackdrop {
	position: absolute;
	object-fit: fill;
	bottom: -30vw;
	width: 100%;
}
.heroflex {
	z-index: 99999;
	padding: 0px 33px;
}
.flexleft {
	width: auto;
}
.flexright {
	width: 50%;
}
.homeheading {
	font-size: 6vw;
	line-height: 1;
	font-weight: 800;
	color: white;
	width: 100%;
	text-align: left;
	z-index: 999;
}
.homeheading sup {
	align-items: baseline;
}
@media (max-width: 767px) {
	.herocontainer {
		flex-direction: column;
		background-color: #273480;
		margin-bottom: 44vw;
		padding-top: 95px;
	}
	.homeheading {
		font-size: 32px;
		line-height: 1.1;
	}
	.flexright {
		width: 80%;
		text-align: center;
		display: flex;
		flex-flow: column;
		align-items: center;
	}
	.final .flexright {
		width: 100%;
	}
}
@media (min-width: 768px) {
	.homeheading {
		font-size: 18px;
		padding-bottom: 8px;
	}
	.herocontainer {
		padding: 3vw 1vw;
	}
	.final .flexright {
		padding-left: 50px;
	}
}
@media (min-width: 1024px) {
	.homeheading {
		font-size: 26px;
	}
	.herocontainer {
		padding: 6vw 1vw;
	}
}
@media (min-width: 1280px) {
	.herocontainer {
		padding: 7vw 1vw;
	}
	.final .flexright {
		padding-left: 120px;
	}
}
@media (min-width: 1440px) {
	.homeheading {
		font-size: 30px;
	}
}
@media (min-width: 1680px) {
	.homeheading {
		font-size: 35px;
	}
}
@media (min-width: 1920px) {
	.homeheading {
		font-size: 40px;
	}
}

.homesubheading {
	font-size: 4vw;
	font-weight: 500;
	color: white;
	width: 100%;
	text-align: left;
	line-height: 1;
	z-index: 999;
}
.homeslogan, .homedate {
	font-size: 1em;
	text-align: left;
	line-height: 1;
	margin: 5px 0px 0px 0px;
}
.homedate {
	font-size: 1.5em;
	margin: 60px 0px 0px 0px;
	color: #ffffff91;
	font-weight: bold;
}
@media (max-width: 767px) {
	.homesubheading {
		font-size: 12px;
	}
	.homeslogan, .homedate {
		font-size: 1em;
		margin: 15px 0px 0px 0px;
	}
	.homedate {
		font-size: 0.9em;
		margin: 4px 0px 0px 0px;
	}
}
@media (min-width: 768px) {
	.homesubheading {
		font-size: 11px;
	}
}
@media (min-width: 1024px) {
	.homesubheading {
		font-size: 15px;
	}
}
@media (min-width: 1280px) {
	.homesubheading {
		font-size: 17px;
	}
}
@media (min-width: 1440px) {
	.homesubheading {
		font-size: 20px;
	}
}
@media (min-width: 1680px) {
	.homesubheading {
		font-size: 22px;
	}
}

#countdown {
	list-style: none;
	margin: 5vh 0;
	text-align: center;
	z-index: 999;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	padding: 40px 2.08vw;
	border-radius: 32px;
	border: 1px solid white;
	background: #00000020;
}
#countdown li {
	font-family: "Courier Prime", "Arial";
	display: inline-block;
	color: white;
}
#countdown li span {
	font-weight: 600;
	font-size: 5.5vw;
	line-height: 5.5vw;
}
#countdown li.seperator {
	font-size: 2vw;
	line-height: 5.5vw;
	padding: 0px 1.30vw;
}
#countdown li p {
	font-family: "Lato", "Arial";
	color: white;
	font-size: 1.2vw;
	margin: 0px;
}
#countdown.explore {
	background: white !important;
	box-shadow: 0px 0px 10px 10px rgb(0 0 0 / 25%);
	-webkit-box-shadow: 0px 0px 10px 10px rgb(0 0 0 / 25%);
	-moz-bax-shadow: 0px 0px 0px 10px 10px rgb(0 0 0 / 25%);
	border: none;
	align-items: center;
	cursor: pointer;
	padding: 25px 25px !important;
}
#countdown.explore li {
	color:#273480 !important;
	font-family: "Lato", "Arial";
}
#countdown.explore li span {
	font-size: 4.5vw;
	line-height: 4.5vw;
}
#countdown.explore:hover {
	background: white !important;
	transform: scale( 1.05, 1.05);
}
.vidicn {
	margin-right: 20px;
	color: #273480 !important;
	font-size: 2.7vw !important;
	line-height: 2.7vw !important;
}

@media (max-width: 767px) {
	#countdown {
		padding: 15px 9vw;
		border-radius: 18px;
	}
}
@media (min-width: 768px) {
	#countdown li span {
		font-size: 5vw;
		line-height: 5vw;
	}
	#countdown li.seperator {
		font-size: 1.5vw;
		line-height: 5vw;
	}
	#countdown.explore {
		border-radius: 18px;
	}
	#countdown.explore li span {
		font-size: 2vw;
		line-height: 2vw;
	}
	.vidicn {
		font-size: 2.2vw !important;
		line-height: 2.2vw !important;
	}
}
@media (min-width: 1320px) {
	#countdown li span {
		font-size: 5.5vw;
		line-height: 5.5vw;
	}
	#countdown li.seperator {
		font-size: 2vw;
		line-height: 5.5vw;
	}
	#countdown.explore li span {
		font-size: 2.5vw;
		line-height: 2.5vw;
	}
	.vidicn {
		font-size: 2.7vw !important;
		line-height: 2.7vw !important;
	}
}
.conferencegroup {
	display: flex;
	flex-direction: column;
}
@media (max-width: 767px) {
	.conferencegroup {
		align-items: center;
	}
}

.homeregister,
.homeregister:focus,
.homeregister:visited,
.homeregister:active {
	bottom: 10%;
	text-align: center;
	vertical-align: middle;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 800;
	color: #273480 !important;
	background-color: white !important;
	border: none;
	z-index: 999;
}
.homeregister {
	width: 200px;
	height: 30px;
	font-size: 12px;
	border-radius: 18px;
}
.homeregister.inverse,
.homeregister.inverse:focus,
.homeregister.inverse:visited,
.homeregister.inverse:active {
	background-color: #273480 !important;
	color: white !important;
}
@media (max-width: 767px) {
	.homeregister {
		width: 145px;
		height: 35px;
		font-size: 15px;
		border-radius: 8px;
	}
	.homeconference {
		width: 240px;
	}
}
@media (min-width: 768px) {
	.homeregister {
		width: 160px;
		height: 42px;
		font-size: 18px;
		border-radius: 12px;
	}
	.homeconference {
		width: 245px;
	}
}
@media (min-width: 1024px) {
	.homeregister {
		font-size: 20px;
	}
}
@media (min-width: 1440px) {
	.homeregister {
		width: 235px;
		height: 50px;
		font-size: 24px;
	}
	.homeconference {
		width: 300px;
	}
}
.homeregister:hover {
	color: white !important;
	background-color: #00000020 !important;
	border: 1px solid white !important;
}
.homeregister.inverse:hover {
	background-color: white !important;
	color: #273480 !important;
	border: 1px solid #273480 !important;
}

.rgbuttn {
	color: white !important;
	margin-top: 7px;
}
.rgbuttn:hover {
	text-decoration: underline;
}
.rgbuttn.finished {
	font-size: 15px;
}
.rgbuttn.finished:hover {
	text-decoration: none;
}




.sectormenu,
.sectormenumobile {
	position: relative;
	margin-top:80px;
	margin-bottom:30px;
}
.sectormenumobile {
	display: none;
}
@media (max-width: 767px) {
	.sectormenu {
		display: none;
	}
	.sectormenumobile {
		display: block;
	}
}

.sectormenucontent {
	width: auto;
	display: inline-block;
}
@media (max-width: 767px) {
	.sectormenucontent {
		margin-top: 80px;
	}
}
.semibtn {
	display: block;
	position: relative;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}

.semibtn:hover .sbtnicon {
	filter: drop-shadow(0px 0px 30px #000000e0);
}
.semibtn:hover .sbtntext {
	filter: drop-shadow(0px 0px 30px #000000e0);
}
@media (max-width: 767px) {
	.semibtn {
		background-color: #273480;
		padding: 20px;
		margin: 10px;
		width: 130px;
		height: 130px;
	}
}
@media (min-width: 768px) {
	.sbtnimg {
		width: 150px;
	}	
}
@media (min-width: 1024px) {
	.sbtnimg {
		width: 200px;
	}	
}
@media (min-width: 1280px) {
	.sbtnimg {
		width: 250px;
	}	
}
@media (min-width: 1780px) {
	.sbtnimg {
		width: 100%;
	}	
}


.sbtntext {
	position: absolute;
	width: 100%;
	height: auto;
	text-align: center;
	color: white;
	font-weight: bold;	
}
@media (max-width: 767px) {
	.sbtntext {
		bottom: 15px;
		font-size: 14px;
	}
	.sbtntext2 {
		bottom: 23px !important;
	}
}
@media (min-width: 768px) {
	.sbtntext {
		bottom: -10px;
		font-size: 15px;
	}
}
@media (min-width: 1024px) {
	.sbtntext {
		bottom: 0px;
		font-size: 20px;
	}
}
@media (min-width: 1280px) {
	.sbtntext {
		bottom: 0px;
		font-size: 24px;
	}	
}
@media (min-width: 1780px) {
	.sbtntext {
		bottom: 30px;
		font-size: 26px;
	}	
}






.sbtnicon {
	position: absolute;
	width: auto;
	height: 100px;
}
@media (max-width: 767px) {
	.sbtnicon {
		top:15px;
		height: 50px;
	}
	.sbtnicon2 {
		top: 23px !important;
	}
}
@media (min-width: 768px) {
	.sbtnicon {
		width: 40px;
	}	
}
@media (min-width: 1024) {
	.sbtnicon {
		width: 50px;
	}	
}
@media (min-width: 1280px) {
	.sbtnicon {
		width: 70px;
	}	
}
@media (min-width: 1780px) {
	.sbtnicon {
		width: 100px;
	}	
}

.bottomband {
	background-color: #273480;
	width:  100%;
	position: absolute;
}	
@media (max-width: 767px) {
	.bottomband {
		height: 40px;
		top: 0;
	}
}
@media (min-width: 768px) {
	.bottomband {
		height: 75px;
		bottom: -30px;
	}	
}
@media (min-width: 1024) {
	.bottomband {
		height:  75px;
		bottom: -30px;
	}	
}
@media (min-width: 1280px) {
	.bottomband {
		height:  95px;
		bottom: -30px;
	}	
}
@media (min-width: 1780px) {
	.bottomband {
		height:  95px;
		bottom: -30px;
	}	
}

.swiper-button-prev, .swiper-button-next {
	background: none;
	font-size: 40px;
	color: rgb(0,174,240);
}

.homecontent {
	color: #273480;
	position: relative;
}
.homecontent p {
	font-weight: 800 !important;
}

@media (max-width: 767px) {
	.homecontent {
		width: 90%;
		padding: 30px 5px;
		margin-bottom: 60px;
	}
	.homecontent p {
		font-size: 15px !important;
		text-align: justify;
	}
}
@media (min-width: 768px) {
	.homecontent {
		width: 80%;
		padding: 35vw 5px 70px 5px;
	}
	.homecontent p {
		font-size: 18px !important;
		text-align: justify;
	}
}
@media (min-width: 1024px) {
	.homecontent {
		width: 70%;
		max-width: 900px;
	}
	.homecontent p {
		font-size: 18px !important;
	}
}
@media (min-width: 1280px) {
	.homecontent {
		padding-top: 36vw;
		padding-bottom: 135px;
	}
	.homecontent p {
		font-size: 20px !important;
	}
}
@media (min-width: 1780px) {
	.homecontent p {
		font-size: 20px !important;
	}
}

.sdgbox {
	font-size: 0px;
	margin-bottom: 10px;
	width: 75%;
}
.sdgbox div {
	cursor: pointer;
	display: inline-block;
	width: 33%;
}
.sdgbox div a {
	display: inline-block;
}
.sdgbox img {
	width: 100%;
	padding: 15px;
}
@media (max-width: 767px) {
	.sdgbox {
		width: 100%;
	}
	.sdgbox div {
		width: 50%;
	}
	.sdgbox img {
		padding: 25px;
	}
}

.youtube {
	width: 100%;
	height: 700px;
	background-color: transparent;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.youtube img {
	position: relative;top: 50%;left: 50%;transform: translate(-50%, -50%);
	width: 100%;
	object-fit: contain;
}
.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
	z-index: 1;
	opacity: 0.8;
	border-radius: 6px;
}
.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
	cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
	position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe,
.youtube object,
.youtube embed {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.ytheader {
	z-index: 10;
	top: 15px;
	left: 15px;
	max-width: 80%;
	position: absolute;
	color: white;
	font-weight: 800;
	text-align: left;
	font-size: 20px;
	padding: 10px;
	background: rgba(0,0,0,0.5);
}

.swiper-container .swiper-button-prev {
	margin: 0px;
	height: 100%;
	width: 50px;
	top: 0;
	left: 0;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 4
}
.swiper-container .swiper-button-next {
	margin: 0px;
	height: 100%;
	width: 50px;
	top: 0;
	right: 0;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 4
}

.video-swiper2 .ytheader {
	top: 0px;
	left: 0px;
	padding: 5px;
	font-size: 14px;
}
@media (max-width: 767px) {
	.ytheader {
		font-size: 16px;
	}
	.video-swiper2 .ytheader {
		font-size: 11px;
	}
}

@media (min-width: 992px) {
	.sidebar {
		padding-left: 0px;
	}
}

.livestream {
	height: 500px;
	margin-bottom: 30px;
}


.videosection {
	padding-top:50px;
	padding-left:100px;
	padding-right:25px;
	float:left;
	width:66%;
}
@media (max-width: 767px) {
	.videosection {
		margin-top: 0px;	
		margin-bottom: 30px;
		float: none;
		padding: 25px 50px;
		width: 100%;

	}
	.videosection .h3 {
		font-size: 36px !important;
		text-align: center;
	}
	.youtube {
		height: 300px;
	}
}
@media (min-width: 768px) {
	.videosection {
		margin-top: 75px;	
		margin-bottom: 30px;
		float: none;
		padding: 25px 50px;
		width: 100%;

	}
	.videosection .h3 {
		font-size: 36px !important;
		text-align: center;
	}	
}
@media (min-width: 1024px) {
	.videosection {
		margin-top:0px;
		padding-top:75px;
		padding-left:100px;
		padding-right:25px;
		float:left;
		width:60%;
	}
	.videosection .h3 {
		font-size: 36px !important;
		text-align: left;
	}
	.youtube {
		height: 400px;
	}
}
@media (min-width: 1320px) {
	.youtube {
		height: 500px;
	}
}
@media (min-width: 1440px) {
	.youtube {
		height: 600px;
	}
}
@media (min-width: 1760px) {
	.youtube {
		height: 700px;
	}
}


.imagesection {
	padding-top:50px;
	padding-left:25px;
	padding-right:100px;
	float:right;
	width:33%
}
.imagesection img {
	height: 700px;
	width: 100%;
	object-fit: contain;
}
.imagesection a {
	display: block;
}
@media (max-width: 767px) {
	.imagesection {
		margin-top: 0px;	
		margin-bottom: 30px;
		float: none;
		padding: 25px 50px;
		width:100%;

	}
	.imagesection .h3 {
		font-size: 36px !important;
		text-align: center;
	}
	.imagesection img {
		height: 300px;
	}
}
@media (min-width: 768px) {
	.imagesection {
		margin-top: 0px;	
		margin-bottom: 30px;
		float: none;
		padding: 25px 50px;
		width:100%;

	}
	.imagesection .h3 {
		font-size: 36px !important;
		text-align: center;
	}	
}
@media (min-width: 1024px) {
	.imagesection {
		margin-top:0px;
		padding-top:75px;	
		padding-left:25px;
		padding-right:100px;
		float:right;
		width:40%

	}
	.imagesection .h3 {
		font-size: 36px !important;
		text-align: left;
	}
	.imagesection img {
		height: 400px;
	}
}
@media (min-width: 1320px) {
	.imagesection img {
		height: 500px;
	}
}
@media (min-width: 1440px) {
	.imagesection img {
		height: 600px;
	}
}
@media (min-width: 1760px) {
	.imagesection img {
		height: 700px;
	}
}

.imagesection .swiper-container {
	background-color: black;
}

.homeflexblock {
	display: flex;
	align-items: baseline;
	justify-content: center;
}
.logosection {
	width: auto !important;
	max-width: 50%;
	margin: 50px 50px 0px 50px;
	padding: 0px;
	display: block;
	text-align: left;
}
@media (max-width: 767px) {
	.homeflexblock {
		flex-flow: column;
		align-items: center;
	}
	.logosection {
		text-align: center;
		margin: 20px 0px 0px 0px;
		padding: 0px 10px;
		max-width: 100%;
	}
	.logosection .h3 {
		font-size: 16px !important;
		text-align: center;
		margin-bottom: 20px;
	}
	.logosection img {
		height: auto;
		max-height: 65px;
		max-width: 100%;
		margin: 0px 0px 25px 0px;
		padding: 0px 10px;
	}
}
@media (min-width: 768px) {
	.logosection .h3 {
		font-size: 24px !important;
		margin-bottom: 35px;
		text-align: left;
	}
	.logosection img {
		height: 60px;
		margin: 0px 20px 20px 0px;
	}
}
@media (min-width: 1024px) {
	.logosection .h3 {
		font-size: 30px !important;
	}
	.logosection img {
		height: 70px;
		margin: 0px 40px 50px 0px;
	}
}
@media (min-width: 1320px) {
	.logosection img {
		height: 80px;
	}
}
@media (min-width: 1440px) {
	.logosection img {
		height: 120px;
	}
}

.aboutcontent p,
.apcapcontent p,
.infocontent p {
	padding-left: 15px;
	padding-right:15px;
}
.aboutimg,
.apcapimg,
.infoimg {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
@media (min-width: 1280px) {
	.aboutimg,
	.apcapimg,
	.infoimg {
		height: 380px;
	}
}
.aboutheading,
.apcapheading,
.infoheading {
	font-size: 25px;
	font-weight: 500;
	color: white;
	padding: 15px 35px;
	text-align: left;
	position: absolute;
	bottom: 20px;
	background:#2734805e
}
@media (max-width: 767px) {
	.aboutheading,
	.apcapheading,
	.infoheading {
		font-size: 20px;
		font-weight: 500;
		color: white;
		padding: 7px 18px;
		text-align: left;
		position: absolute;
		bottom: 6px;
		background: rgba(166,166,166,0.5);
	}
}

.apcapheading {
	background: rgba(127, 125, 125, 0.82) !important;
}
	
.embox {
	width: 56vw;
	display: inline-block;
	margin: 10px 0px 50px 0px;
	padding: 40px 50px;
	background-color: #30a4dd;
	color: white;
}
.embox p {
	padding-left: 0px !important;
	padding-right: 0px !important;	
}
.embox a {
	color: #273480;
}
.embox a:hover {
	color:#25475a;
}
@media (max-width: 767px) {
	.embox {
		width: 100%;
		display: inline-block;
		margin: 5px 0px 20px 0px;
		padding: 20px 20px 10px 20px;
		background-color: rgb(56, 111, 143);
		color: white;
	}
}

.program-heading {
	margin-bottom: 30px;
}
.program-heading p {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	text-align: center;
}
.program-heading div {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: center;
}

.event-info .homeconference {
	margin-bottom: 20px;
}
.event-info .homeconference i {
	margin-right: 10px;
}

.schedcontainer {
	max-width: 1400px;
	margin: 144px auto 100px auto;
}

.apcapcontent h2,
.infocontent h2 {
	font-size: 24px;
	margin: 40px 0 25px 0px;
	color: #273480;
}

.apcapcontent h3, 
.infocontent h3 {
	font-size: 22px;
	margin: 25px 0 0px 5px;
	color: rgb(56, 111, 143);
}

@media (max-width: 767px) {
	.apcapimg {
		height: 45vw;
		background: url("/wp-content/themes/apcap/assets2020/img/tokiapcap.jpg");
		background-size: cover;
		background-position: center;
	}
}
@media (min-width: 768px) {
	.apcapimg {
		height: 45vw;
		background: url("/wp-content/themes/apcap/assets2020/img/tokiapcap.jpg");
		background-size: cover;
		background-position: center;
	}	
}
@media (min-width: 1024px) {
	.apcapimg {
		height: 350px;
		background: url("/wp-content/themes/apcap/assets2020/img/tokiapcapwide.jpg");
		background-size: cover;
		background-position: center;
	}	
}
@media (min-width: 1320px) {
}
@media (min-width: 1440px) {
	.apcapimg {
		height: 450px;
		background: url("/wp-content/themes/apcap/assets2020/img/tokiapcapwide.jpg");
		background-size: cover;
		background-position: center;
	}	
}

.apcapdocuments {
	margin-top: 70px;
}
.apcapdocuments p {
	margin: 0x;
	display: inline;
	padding-left: 0px;
}
.apcapdocuments ul {
	color: #273480;
	list-style: none;
	padding: 0px 0px 0px 20px;
}
.apcapdocuments li {
	padding-left: 1.3em;
	padding-top: 5px;
}
.apcapdocuments sup i {
	margin: 0px 3px 0px 11px;
}
.apcapdocuments li:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 17px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
	content: "\f15c";
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}



.apcappartners {
	margin-top: 70px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
.apcappartners p {
	margin: 0x;
	display: inline;
	padding-left: 0px;
}
.apcappartners ul {
	color: #273480;
	list-style: none;
	padding: 0px 0px 0px 20px;
}
.apcappartners li {
	padding-left: 1.3em;
	padding-top: 5px;
}
.apcappartners li:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 17px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
	content: "\f15c";
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
}
.partnercard {
	width: 450px;
	height: 360px;
	box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
	-webkit-box-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
	-moz-bax-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
	margin: 15px;
	text-align: center;
	position: relative;
	padding: 35px 20px;
	font-size: 19px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.partnerlogo {
	width: 300px;
	height: auto;
	margin: 0px 20px 30px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.partnerlogo img {
	height: 130px;
}
.long {
	height: auto !important;
	width: 250px;
}
.us1 {
	height: 100px !important;
	height: 80%;
	margin-right: 25px;
}
.partnername {
	font-size: 1.2em;
}
.partnerlink {
	margin-top: 7px;
	font-size: 0.8em;
	background: #273480;
	border-radius: 4px;
	width: 150px;
}
.partnerlink a {
	color: white;
	width: 100%;
	height: 100%;
	display: inline-block;
	padding: 10px 15px;
}
.partnerlink a:hover,
.partnerlink a:focus {
	color: white;
	background: transparent;
}
.partnerlink i {
	margin-right: 4px;
}

.speakerimg {
	object-position: top;
}
.apcapspeakers {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	max-width: 1400px;
	margin: 85px auto;
}
.speakercard {
	box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-webkit-box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-moz-bax-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
	text-align: center;
	position: relative;
	font-size: 15px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	margin: 20px;
	width: 485px;
}
.apcapspeakers i {
	width: 525px;
}
.stextgroup {
	text-align: left;
	flex-grow: 1;
	padding-left: 20px;
}
.speakerlogo {
	width: 208px;
	height: 250px;
	margin: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-grow: 0;
	flex-shrink: 0;
}
.speakerlogo img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: top;
}
.speakername {
	margin-top: 15px;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0px 5px;
}
.speakertitle {
	margin-top: 10px;
	font-size: 0.9em;
	padding: 0px 5px;
}
.speakerorg {
	margin-top: 5px;
	font-size: 0.9em;
	margin-bottom: 20px;
	padding: 0px 5px;
	font-weight: bold;
}
@media (max-width: 600px) {
	.speakercard {
		text-align: center;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		width: 250px;
	}
	.apcapspeakers i {
		width: 290px;
	}
	.speakerlogo {
		width: 250px;
		height: 300px;
	}
	.stextgroup {
		padding: 0px;
		text-align: center;
	}
}
@media (min-width: 1680px) {
	.speakercard {
		width: 550px;
	}
	.apcapspeakers i {
		width: 590px;
	}
	.speakerlogo {
		width: 250px;
		height: 300px;
	}
}

.mediaimg {
	object-position: top;
}
.mediagroup {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.mediamainyt {
	width: 64vw;
	height: 36vw;
	box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-webkit-box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-moz-bax-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
}
@media (min-width: 1440px) {
	.mediamainyt {
		width: 64vw;
		height: 36vw;
	}
}
.tokiimginfo {
	width: 100%;
}

.twitterhome iframe {
	width: 100% !important;
	max-width: 100% !important;
	height: 400px !important;
}


/* Doodads */
.customize-support.modal-open {
	padding-right: unset !important;
}
.video-container {
	width: 100%;
	height: 100%;
}
.swiper-container {
	width: 100%;
	aspect-ratio: 16/9;
	box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-webkit-box-shadow: 0px 0px 6px 5px rgb(0 0 0 / 6%);
	-moz-bax-shadow: 0px 0px 6px 5px rgba(0, 0, 0, 0.06);
	margin-bottom: 50px;
	max-height: 75vh;
}
.swiper-container .youtube {
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
.swiper-pagination-bullet {
	background: white;
	opacity: 0.9;
	border: 1px solid rgba(177,177,177,0.5);
	width: 12px;
	height: 12px;
}
.swiper-pagination-bullet-active {
	background: rgb(95,134,205);
}

.video-swiper2 {
	height: 120px;
	margin-top: 25px;
	margin-bottom: 0px !important;
}

.video-swiper2 .swiper-slide {
	width: auto !important;
}

.video-swiper2 .youtube {
	height: 100%;
	width: auto;
	position: relative;
	border: 2px solid transparent;
	top: 0px;left: 0px;transform: none;	
}
.video-swiper2 .swiper-slide-border .youtube {
	border: 2px solid #273480;
}
.video-swiper2 img {
	height: 120px;
	position: relative;
	top: 0px;left: 0px;transform: none;
	width: auto;
}
.video-swiper2 .play-button {
	display: none;
}

.modal {
	padding: 0px !important;
}
.modal-dialog {
	width: 100%;
	height: 100%;
	padding: 15px !important;
	margin: auto auto;
}
.modal-content,
.modal-body {
	height: auto;
	width: auto;
	background: black;
}
.modal-open .iframediv {
	height: 100%;
	width: 100%;
	padding: 0px 20px;
	display: flex;
	flex-direction: column;
}

.modal-open iframe {
	height: auto;
	width: 100%;
	max-height: calc(100vh - 32px - 120px - 25px - 15px - 15px);
	aspect-ratio: 16/9;
	background: url(/wp-content/themes/apcap/assets/img/loading-spinner-black.gif) center center no-repeat;
}
.modal-open .close {
	color: white;
	opacity: 1;
	position: absolute;
	float: unset;
	right: 10px;
}
@media (max-width: 767px) {
	.video-swiper2 {
		height: 90px;
		margin-top: 10px;
	}
	.video-swiper2 img {
		height: 90px;
	}
	.modal-dialog {
		padding: 5px !important;
	}
	.modal-open iframe {
		max-height: calc(100vh - 32px - 90px - 10px - 5px - 5px);
	}
}
@media (orientation: landscape) and (max-height: 767px) {
	.video-swiper2 {
		height: 90px;
		margin-top: 10px;
	}
	.video-swiper2 img {
		height: 90px;
	}
	.modal-dialog {
		padding: 5px !important;
	}
	.modal-open iframe {
		max-height: calc(100vh - 32px - 90px - 10px - 5px - 5px);
	}
}	
@media (min-width: 1440px) {
	.modal-dialog {
		padding: 50px !important;
	}
	.modal-open iframe {
		max-height: calc(100vh - 32px - 120px - 25px - 50px - 50px);
	}
}
@media (orientation: landscape) and (min-height: 1440px) {
	.modal-dialog {
		padding: 50px !important;
	}
	.modal-open iframe {
		max-height: calc(100vh - 32px - 120px - 25px - 50px - 50px);
	}
}

.nf-form-fields-required {
	display: none;
}
.nf-form-content {
	margin-top:5px !important;
	padding: 0px !important;
}
.nf-field-label {
	display:none;
}
.field-wrap {
	display: inline-block !important;
	width: 100%;
}
#nf-field-4 {
	width:100%;
}
#nf-field-2-container .nf-after-field {
	position: absolute;
}
#nf-field-2-container {
	width: 65%;
	display:inline-block;
}
#nf-field-4-container {
	width: 32%;	
	display:inline-block;
}
.nf-field-container {
	margin-bottom: 0px !important;
}
.nf-after-form-content {
	margin-top: 15px !important;
}